#
# $Header: /cvsroot/aolserver/nsxml/Makefile,v 1.3 2002/06/01 17:30:24 scottg Exp $
#
# nsxml --
#
#      Implements XML parser
#

ifdef INST
    NSHOME ?= $(INST)
else
    NSHOME ?= /usr/lib/aolserver4
endif

MOD       =  nsxml.so
OBJS      =  nsxml.o
HDRS      =

ifdef LIBXSLT
    MODLIBS   = -L/usr/lib -L/usr/lib -lxml2 -lxslt
    CFLAGS   += -DDO_XSLT -I$(LIBXML2)/include/libxml2 -I$(LIBXSLT)/include
else
    MODLIBS   = -L/usr/lib -lxml2
    CFLAGS   += -I/usr/include/libxml2
endif

include  $(NSHOME)/Makefile.module
